include ../brand/brand
include ../redstar/redstar

mixin footer(data)
    +b.FOOTER.footer()&attributes(attributes)
        +e.container.container
            +brand(class='footer__brand')
            +b.footer-item
                +e.label Звоните!
                +e('a').phone(href='tel:88001235463') 8&nbsp;800&nbsp;123&nbsp;54&nbsp;63
            +b.footer-item
                +e.label Пишите:
                +e('a').email(href='mailto:info@profildoors.ru') info@profildoors.ru
            +redstar()
